/* BODY */
body {
	font-family: 'Open Sans', Arial, sans-serif /*Body|Font Family*/;
	font-size: 14px;
	background-color: #ffffff /*{Body|Background Colour}*/;
	padding-top: 115px;
	font-weight: 300;
	color: rgba(0, 0, 0, 1) /*{Body|Text Colour}*/;
}
body#n_home {
	padding: 0;
}
@media (max-width: 767px) {
	body {
		padding-top: 0px;
	}
}
a {
	color: rgba(0, 167, 157, 1) /*{Body|Link Colour}*/;
}
a:hover,
a:focus {
	color: #000000 /*{Body|Link Hover Colour}*/;
}
a:focus {
	outline: none;
}
h1,
.h1 {
	font-size: 40px /*{Body|Heading 1 font size}*/;
	color: rgba(0, 0, 0, 1) /*{Body|Heading 1 colour}*/
}
h2,
.h2 {
	font-size: 30px /*{Body|Heading 2 font size}*/;
	color: rgba(0, 0, 0, 1) /*{Body|Heading 2 colour}*/
}
h3,
.h3 {
	font-size: 24px /*{Body|Heading 3 font size}*/;
	color: rgba(0, 0, 0, 1) /*{Body|Heading 3 colour}*/
}
h4,
.h4 {
	font-size: 18px /*{Body|Heading 4 font size}*/;
}
h5,
.h5 {
	font-size: 14px /*{Body|Heading 5 font size}*/;
}
/* CAROUSEL */
.carousel-caption h2,
.carousel-caption p {
	color: #ffffff /*{Carousel|Text Colour}*/;
}
.carousel-caption a {
	color: #333333 /*{Carousel|Button Text Colour}*/;
    background-color: #ffffff /*{Carousel|Button Background Colour}*/;
    border-color: #333333 /*{Carousel|Button Border Colour}*/;
}
.carousel-caption a:hover {
	color: #ffffff /*{Carousel|Button Text Hover Colour}*/;
    background-color: rgba(0, 167, 157, 1) /*{Carousel|Button Hover Background Colour}*/;
    border-color: #333333 /*{Carousel|Button Hover Border Colour}*/;
}
/* BUTTONS */
.btn-success {
	color: rgba(0, 0, 0, 1) /*{Primary Button|primary-text-colour}*/;
	background-color: rgba(0, 168, 160, 0.85) /*{Primary Button|primary-background-colour}*/;
	border-color: rgba(3, 3, 3, 1) /*{Primary Button|primary-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	color: #ffffff /*{Primary Button|primary-text-colour-hover}*/;
	background-color: rgba(0, 168, 160, 0.53) /*{Primary Button|primary-background-colour-hover}*/;
	border-color: rgba(3, 3, 3, 1) /*{Primary Button|primary-border-colour-hover}*/;
}
.btn-primary {
	color: rgba(0, 0, 0, 1) /*{Primary Button|primary-text-colour}*/;
	background-color: rgba(0, 168, 160, 0.85) /*{Primary Button|primary-background-colour}*/;
	border-color: rgba(3, 3, 3, 1) /*{Primary Button|primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	color: #ffffff /*{Primary Button|primary-text-colour-hover}*/;
	background-color: rgba(0, 168, 160, 0.53) /*{Primary Button|primary-background-colour-hover}*/;
	border-color: rgba(3, 3, 3, 1) /*{Primary Button|primary-border-colour-hover}*/;
}
.btn-secondary {
	color: rgba(0, 0, 0, 1) /*{Secondary Button|secondary-text-colour}*/;
	background-color: #ffffff /*{Secondary Button|secondary-background-colour}*/;
	border-color: rgba(0, 0, 0, 1) /*{Secondary Button|secondary-border-colour}*/;
}
.btn-secondary:hover {
	color: rgba(96, 221, 240, 1) /*{Secondary Button|secondary-text-colour-hover}*/;
	background-color: rgba(0, 0, 0, 1) /*{Secondary Button|secondary-background-colour-hover}*/;
	border-color: #333333 /*{Secondary Button|secondary-border-colour-hover}*/;
}
/* Navbar */
.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
	color: #777777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e;
}
.navbar-default .navbar-text {
	color: #777777;
}
.navbar-default .navbar-nav > li > a {
	color: #777777;
}
.navigation-list li a {
	color: rgba(0, 0, 0, 1) /*{Header|Mobile Menu Link Colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555;
	background-color: #e7e7e7;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.nav .open > a .caret, 
.nav .open > a:hover .caret, 
.nav .open > a:focus .caret {
	border-top-color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 ;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7;
	color: #333333;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff;
	border-color: #cccccc;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #428bca;
}
.logo {
	max-width:100%;
}
.navbar-nav > li > .dropdown-menu {
	border-top: 3px solid;
	border-top-color: #333333;
}
/* Header */
.wrapper-header {
	padding: 0;
	transition: background-color 0.3s;
	background-color: rgba(255, 255, 255, 0.9) /*{Header|Background Colour}*/;
}
.wrapper-header .navbar-nav > li > a {
	background: none;
	transition: color 0.3s;
	font-size:14px;
}
.dropdown-menu > li > a {
	color: #333333;
}
.wrapper-main-nav .dropdown-menu {
	background-color: #ffffff;
}
.wrapper-header .navbar-nav > li > a {
    color: #000000 /*{Header|Link Colour}*/;
}
.wrapper-header .navbar-nav > li > a:hover {
    color: rgba(0, 0, 0, 1) /*{Header|Link Colour Hover}*/;
}
@media (max-width:767px) {
	.wrapper-header .navbar-nav > li > a {
	    color: #000000 /*{Header|Link Colour}*/;
	}
}
/* Cart Dropdown */
#cartcontentsheader span {
	position: absolute;
	top: -3px;
	right: -3px;
	display: block;
	width: 20px;
	height: 21px;
	color: #000;
	background: transparent;
	border-radius: 15px;
	font-size: 11px;
	text-align: center;
	border: 1px solid #000;
}
/* Home Page */
.wrapper-secondary-content {
	background-image: none /*{Homepage|Secondary Content Background Image}*/;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 60px 0;
}
.wrapper-secondary-content:before {
	background-color: #ffffff /*{Homepage|Secondary Content Overlay Colour}*/;
}
/* Home Page Category Thumbnails */
.category-images h4 {
	color: #333333;
}
/* Countdown Timer Styles */
.thumbPromoTimer .date-time {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
}
.thumbPromoTimer .date-text {
    color: #333;
}
@media (max-width:767px) {
	.thumbPromoTimer .date-time {
	    background: #fff;
	    border: 1px solid #ccc;
	}
}
/* Recent News Thumbnails */
.wrapper-news {
	background-color: #ffffff /*{Homepage|news-background-colour}*/;
}
.recent-thumb-content {
	background-color: #ffffff /*{Homepage|news-article-background-colour}*/;
}
.recent-date {
	color: #ffffff /*{Homepage|news-date-text-colour}*/;
	background-color: rgba(180, 180, 180, 0.8) /*{Homepage|news-date-background-colour}*/;
}
/* FOOTER */
.wrapper-footer {
	background-color: #ffffff /*{footer|background-colour}*/;
	color: rgba(0, 0, 0, 1) /*{footer|title-colour}*/;
	padding-top: 30px;
}
.wrapper-footer h4,
.wrapper-footer .footer-phone a,
.wrapper-footer .footer-address {
	color: rgba(0, 0, 0, 1) /*{footer|title-colour}*/;
}
.wrapper-footer a {
	color: rgba(0, 0, 0, 1) /*{footer|link-colour}*/;
	transition: color 0.2s;
}
.wrapper-footer a:hover {
	color: rgba(0, 167, 157, 1) /*{footer|link-colour-hover}*/;
}
.newsletter-box {
	background-color: #f9f9f9 /*{Footer|newsletter-background-colour}*/;
}
.newsletter-box h4 {
	color: rgba(0, 0, 0, 1) /*{Footer|newsletter-title-colour}*/;
}
/* Category Page */
.breadcrumb > li + li:before {
     color: #000000 /*{Header|Link Colour}*/;
}
/* Blog List Page */
.blog-thumb {
    border: 1px solid #000;
}
.blog-thumb img {
    border-bottom: 5px solid #000;
}
/* Pagination */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: rgba(0, 0, 0, 1) /*{Secondary Button|secondary-text-colour}*/;
    background-color: #ffffff /*{Secondary Button|secondary-background-colour}*/;
    border-color: rgba(0, 0, 0, 1) /*{Secondary Button|secondary-border-colour}*/;
}